Loading...
Searching...
No Matches
janus_vp8_simulcast_context Struct Reference

VP8 simulcasting context, in order to make sure SSRC changes result in coherent picid/temporal level increases. More...

`#include <utils.h>`

## Data Fields

uint16_t | last_picid
uint16_t | base_picid
uint16_t | base_picid_prev
uint8_t | last_tlzi
uint8_t | base_tlzi
uint8_t | base_tlzi_prev

## Detailed Description

VP8 simulcasting context, in order to make sure SSRC changes result in coherent picid/temporal level increases.

## Field Documentation

## base_picid

uint16_t janus_vp8_simulcast_context::base_picid

## base_picid_prev

uint16_t janus_vp8_simulcast_context::base_picid_prev

## base_tlzi

uint8_t janus_vp8_simulcast_context::base_tlzi

## base_tlzi_prev

uint8_t janus_vp8_simulcast_context::base_tlzi_prev

## last_picid

uint16_t janus_vp8_simulcast_context::last_picid

## last_tlzi

uint8_t janus_vp8_simulcast_context::last_tlzi

The documentation for this struct was generated from the following file:

- utils.h